section.left_sidebar {
    margin-top: 20px;
    margin-left: 10px;
}

section.left_sidebar nav.left_menu {

}

section.left_sidebar nav.left_menu ul {
    list-style: none;
    padding-left: 0;
}

section.left_sidebar nav.left_menu ul.child_sections {
    background: #E7E7E7;
    margin-bottom: 14px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
    padding: 10px 0;
    margin-top: 3px;
}

section.left_sidebar nav.left_menu a.root_section {
    display: table-cell;
    width: 300px;
    height: 50px;
    vertical-align: middle;
    border-radius: 5px 5px 0 0;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 15px;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
    margin-bottom: 3px;
}

section.left_sidebar nav.left_menu a.root_section:hover {
    color: #FFFFFF;
}

section.left_sidebar nav.left_menu a.child_section {
    padding: 3px 10px;
    display: block;
    line-height: 14px;
    font-size: 13px;
}

section.left_sidebar nav.left_menu a.child_section:hover {
    color: #231f20;
}

section.left_sidebar section.news_sidebar {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
    padding: 20px;
    margin: 35px 0;
    border-radius: 7px;
}

section.left_sidebar section.news_sidebar p.title {
    font-size: 20px;
    font-weight: bold;
}

section.left_sidebar section.news_sidebar a.link_to_list {
    font-size: 15px;
}

section.left_sidebar section.news_sidebar .list_block {
    margin: 20px 0;
}

section.left_sidebar section.news_sidebar .list_block .list_block_item {
    margin-bottom: 5px;
}

section.left_sidebar section.news_sidebar .list_block .list_block_item span {
    padding-right: 5px;
}

section.left_sidebar section.news_sidebar .list_block .list_block_item p {
    font-size: 12px;
}

section.content {
    margin: 20px 20px 20px 0;
    text-align: justify;
}

section.content .breadcrumb {
    background: #E7E7E7;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
}

section.content .breadcrumb li {
    font-size: 13px;
}

section.content .breadcrumb > li + li:before {
    content: ">";
    padding: 0 7px;
    color: #ed1c24;
}

section.content .breadcrumb .active {
    color: #231f20;
}

section.content p.section_title {
    font-weight: bold;
    font-size: 18px;
    margin: 15px 0;
    display: block;
}

section.content div.section_items_preview {
    margin-bottom: 25px;
    border-bottom: 1px solid #808080;
    padding-bottom: 25px;
}

section.content div.section_items_preview div.element_block {
    text-align: center;
    padding: 10px;
    border-radius: 7px;
}

section.content div.section_items_preview div.element_block:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

section.content div.section_items_preview div.element_block a.link_image {
    width: 85%;
    height: 150px;
    display: block;
    margin: 0 auto;
}

section.content div.section_items_preview div.element_block div.link_text {
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 190px;
    line-height: 14px;
}

section.content div.section_items_preview div.element_block div.link_text a:hover {
    color: #ed1c24;
}

section.content div.section_items_preview div.element_block div.make_order {
    height: 32px;
    width: 90px;
    margin: 0 auto;
    color: #ffffff;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
}

section.content a.forward {
    display: block;
    margin-top: 150px;
    font-size: 14px;
}

section.content a.forward:hover {
    color: #ed1c24;
}

@media (max-width: 1024px) {
    section.content div.section_items_preview div.element_block a.link_image {
        height: 120px;
    }

    section.content div.section_items_preview div.element_block div.link_text {
        font-size: 13px;
    }

    section.content a.forward {
        font-size: 12px;
    }
}

section.content div.element div.element_image {

}

section.content div.element div.element_add_photo {
    margin: 10px 0 20px;
}

section.content div.element div.element_image a.main_photo {
    display: block;
    height: 300px;
    width: 90%;
    margin: 0 auto;
}

.modal div.element div.element_image a.main_photo {
    display: block;
    height: 200px;
    width: 90%;
    margin: 0 auto;
}

section.content div.element div.element_description {

}

.modal div.element div.element_description a.link_to_element {
    font-size: 16px;
}

section.content div.element div.element_description h1 {
    font-size: 24px;
    font-weight: bold;
    margin-left: -15px;
}

section.content div.element .seo_text {
    margin-top: 20px;
    padding: 15px;
}

section.content div.element div.element_description .props_block .prop_title {
    margin-left: -15px;
    font-weight: bold;
}

section.content div.element div.element_description .props_block select {
    width: 170px;
    margin: 5px 0 7px;
    padding: 4px;
    height: 24px;
    color: #231f20;
    font-size: 12px;
    font-family: Arial, "Helvetica Neue", sans-serif;
    background: #E2E2E2;
}

section.content div.element div.element_description .props_block label.up_select {
    position: relative;
}

section.content div.element div.element_description .props_block label.up_select:before {
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 0px;
    top: 6px;
    font-size: 12px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    padding: 4px 0 0 4px;
    color: #ffffff;
    background: #57585a;
    border-radius: 5px 5px 0 0;
    pointer-events: none;
}

section.content div.element div.element_description .props_block input {
    width: 60px;
    text-align: center;
    float: left;
}

section.content div.element div.element_description .props_block .corp_red_button {
    text-align: center;
    padding: 7px;
    border-radius: 7px;
}

section.content div.element div.element_description .props_block .price {
    width: 100px;
    text-align: center;
}

section.content div.element div.element_description .props_block .quantity {
    float: left;
    opacity: 0.7;
    cursor: pointer;
    font-size: 12px;
}

section.content div.element div.element_description .props_block .quantity .quantity_minus {
    float: left;
    margin: 10px 5px 0 0;
}

section.content div.element div.element_description .props_block .quantity .quantity_plus {
    float: left;
    margin: 10px 0 0 5px;
}

section.content div.element div.element_description .props_block .add_to_cart {
    width: 195px;
    cursor: pointer;
    margin-top: 15px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

section.content div.element div.element_description .props_block .add_to_cart:hover {
    background-image: -o-linear-gradient(bottom, #ec3c41 60%, #ca2f40 60%);
    background: -moz-radial-gradient(50% 20%, ellipse closest-corner, #ec3c41 92%, #ca2f40 108%);
    background: -webkit-radial-gradient(50% 20%, ellipse closest-corner, #ec3c41 92%, #ca2f40 108%);
    background: -ms-radial-gradient(50% 20%, ellipse closest-corner, #ec3c41 92%, #ca2f40 108%);
    background: radial-gradient(50% 20%, ellipse closest-corner, #ec3c41 92%, #ca2f40 108%);
}

section.content div.element div.element_description .props_block .no_price_make_order_request {
    width: 70%;
    cursor: pointer;
}

section.content div.element div.prev_next {
    margin-top: 25px;
    padding: 15px;
}

section.content div.element div.prev_next a {
    display: block;
}

section.content div.element div.prev_next .prev {

}

section.content div.element div.prev_next .prev a {
    float: left;
    height: 50px;
}

section.content div.element div.prev_next .prev a:first-child {
    width: 15%;
    margin-top: 5px;
}

section.content div.element div.prev_next .prev a:last-child {
    width: 85%;
    text-align: left;
}

section.content div.element div.prev_next .prev span {
    font-size: 26px;
    opacity: 0.7;
}

section.content div.element div.prev_next .next a {
    float: left;
    /*height: 50px;*//*yura_04_10_15*/
}

section.content div.element div.prev_next .next a:first-child {
    width: 80%;
    text-align: right;
    margin-right: 5%;
}

section.content div.element div.prev_next .next a:last-child {
    width: 15%;
    margin-top: 5px;
}

section.content div.element div.prev_next .next span {
    font-size: 26px;
    opacity: 0.7;
}

section.content div.list_block {

}

section.content div.list_block div.list_block_item {
    margin-bottom: 40px;
}

section.content div.list_block div.list_block_item a {

}

section.content div.list_block div.list_block_item p.preview {

}

#modal_make_order .modal-dialog {
    width: 700px;
}

.modal div.priceSelects {
    margin: 30px 0 45px 0;
}

.modal div.priceSelects select {
    width: 180px;
    margin: 5px 0 7px;
    padding: 4px;
    height: 24px;
    color: #231f20;
    font-size: 12px;
    font-family: Arial, "Helvetica Neue", sans-serif;
    background: #E2E2E2;
}

.modal div.priceSelects input {
    width: 40px;
    text-align: center;
    float: left;
}

.modal div.priceSelects label.up_select {
    position: relative;
}

.modal div.priceSelects label.up_select:before {
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 0px;
    top: 6px;
    font-size: 12px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    padding: 5px 0 0 5px;
    color: #ffffff;
    background: #57585a;
    border-radius: 5px 5px 0 0;
    pointer-events: none;
}

.modal div.priceSelects .corp_red_button {
    text-align: center;
    padding: 7px;
    border-radius: 7px;
}

.modal div.priceSelects .price {
    width: 110px;
    text-align: center;
}

.modal div.priceSelects .quantity {
    cursor: pointer;
    float: left;
    opacity: 0.7;
    font-size: 12px;
}

.modal div.priceSelects .quantity .quantity_minus {
    float: left;
    margin: 10px 5px 0 0;
}

.modal div.priceSelects .quantity .quantity_plus {
    float: left;
    margin: 10px 0 0 5px;
}

.modal .add_to_cart {
    width: 185px;
    cursor: pointer;
    border-radius: 7px;
    padding: 7px;
    text-align: center;
    margin-top: 15px;
}

.modal .no_price_make_order_request {
    width: 70%;
    cursor: pointer;
}

.modal div.priceSelects .form-horizontal .control-label {
    text-align: left;
}

.modal .execute_order_request,
.modal .execute_order_request_1 {
    border-radius: 7px;
    padding: 7px;
    text-align: center;
    width: 50%;
    float: left;
}

#modal_make_order_request .modal-dialog {
    /*width: 700px;*//*yura_04_10_16*/
}

#modal_make_out_order .modal-body, #modal_order_callback .modal-body {
    padding: 20px 40px
}

#modal_make_out_order .make_out_order_execute,
#modal_make_out_order .make_out_order_execute_1,
#modal_order_callback .order_callback_execute {
    width: 40%;
    margin-left: 30%;
    cursor: pointer;
}

.cart_block {
    margin-bottom: 35px;
    border-bottom: 1px dotted lightcoral;
    padding-bottom: 15px;
}

.cart_cell {
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    text-align: center;
}

.cart_photo {
    display: block;
    height: 100px;
    width: 100%;
}

.remove_from_cart {
    cursor: pointer;
}

.make_out_order {
    cursor: pointer;
}

.execute_order_request {
    cursor: pointer;
}

#element_parameters .form-group {
    margin-bottom: 5px;
}